## libsequence-library-java 1.0.2

=== debian/changelog ===
libsequence-library-java (1.0.2-1) unstable; urgency=low

  * Team upload.

  [ Jakub Adam ]
  * Initial release. (Closes: #659634)

  [ tony mancill ]
  * d/copyright
    - Freshen DEP5 Format
    - Add Source field
  * d/control 
    - rename source and binary package to be libsequence-library-java
      to match JAR and artifact name  

 -- tony mancill <tmancill@debian.org>  Wed, 19 Sep 2012 20:21:12 -0700
