=== debian/control ===
Source: libsequence-library-java
Priority: optional
Section: java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 8~),
               cdbs,
               default-jdk,
               maven-debian-helper,
               maven-repo-helper
Standards-Version: 3.9.3
Homepage: http://svn.svnkit.com/repos/3rdparty/de.regnis.q.sequence/
Vcs-Git: git://git.debian.org/git/pkg-java/libsequence-library-java.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libsequence-library-java.git

Package: libsequence-library-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Textual Diff and Merge Library
 This library provides utility classes allowing manipulation with sequences of
 characters such as searching for longest common subsequence of two strings,
 finding common blocks and creating text or binary diff files.
