=== debian/watch ===
version=3
http://svn.svnkit.com/repos/3rdparty/de.regnis.q.sequence/tags/ (\d.*)/
