## libsequence-library-java 1.0.3

=== debian/changelog ===
libsequence-library-java (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Build depend on junit instead of junit4
    - Updated debian/pom.xml
    - The license changed to BSD-3-clause
  * Added debian/orig-tar.sh to checkout and package the new releases

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 04 Nov 2015 16:50:34 +0100

libsequence-library-java (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on junit4 (Closes: #797488)
  * Standards-Version updated to 3.9.6 (no changes)
  * Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 31 Aug 2015 09:00:05 +0200
