## libsequence-library-java 1.0.4+dfsg

=== debian/changelog ===
libsequence-library-java (1.0.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Marking the binary package as Multi-Arch: foreign
  * Alleviating d/rules
  * Removing useless Build-Dependencies

  [ Andreas Tille ]
  * New upstream version
  * Secure URL in d/control, d/copyright and d/watch
  * Use Files-Excluded, flag upstream name as Debian packaged source
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Switch from cdbs to dh
  * pristine-tar = true

 -- Pierre Gruet <pgt@debian.org>  Sat, 25 Jan 2025 22:36:14 +0100

libsequence-library-java (1.0.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 18:18:52 +0100
