=== debian/control ===
Source: libsequence-library-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               junit,
               maven-debian-helper,
               libmaven-resources-plugin-java
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/libsequence-library-java
Vcs-Git: https://salsa.debian.org/java-team/libsequence-library-java.git
Homepage: https://svn.svnkit.com/repos/3rdparty/de.regnis.q.sequence/

Package: libsequence-library-java
Architecture: all
Multi-Arch: foreign
Depends: ${maven:Depends},
         ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Textual Diff and Merge Library
 This library provides utility classes allowing manipulation with sequences of
 characters such as searching for longest common subsequence of two strings,
 finding common blocks and creating text or binary diff files.
