=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

# Setting our home-made pom.xml file for the build system.
execute_before_dh_auto_configure:	
	cp debian/pom.xml .

# Remove our custom pom.xml file.
execute_after_dh_clean:
	$(RM) pom.xml
