=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
   https://svn.svnkit.com/repos/3rdparty/de.regnis.q.sequence/tags/ (\d.*)/ debian debian/orig-tar.sh
